Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: JailbreakMe + Redsn0w?

  1. #1
    Default JailbreakMe + Redsn0w?
    I have been looking everywhere, but I cannot find the answer to this question. Does anybody know if JailbreakMe 3.0 can run on a device jailbroken with redsn0w 0.9.8b1? I simply want to make a device jailbroken (using redsn0w) and running on 5.0 beta 2 untethered without restoring. Any help on this would be greatly appreciated.

  2. #2
    Retired Moderator Orby's Avatar
    Join Date
    Aug 2010
    Location
    Omicron Persei Eight
    Posts
    5,851
    Thanks
    42
    Thanked 699 Times in 594 Posts

    The only way you can get iOS 5.0b2 untethered is to be using that OS on an old-bootrom 3GS.

    Redsn0w and JBME don't work together (they're redundant) and JBME is not written to exploit iOS 5.0 at all.

  3. #3
    Retired Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,996
    Thanks
    76
    Thanked 2,764 Times in 2,652 Posts

    Running jailbreakme over redsnow will mess up your iPhone

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •